/* Layout */

* {
	outline: 0;
}
html {
	/*
	 * This hack forces firefox to display a scrollbar on every page, like IE.
	 * This allows pages to remain in the same position whether they require
	 * vertical scrolling or not.
	 */
	overflow-y:scroll;
}

body {
	font-family: Carlito, "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: small;
	background-color: #ffffff;
	margin: 0em;
}

#peelback img {
	z-index: 10000;
}

/* Links */
a, a:visited {
	color: #0066cc;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.imgLink, a.imgLink:hover, a.imgLink:visited {
	color: transparent;
	text-decoration: none;
	border: none;
}

#topStrip {
	background-color: #0066cc;
	width: 100%
	margin: 0;
}

/*#adHeader {*/
/*	background-color: #0066cc;*/
/*	height: 160px;*/
/*	width: 980px;*/
/*	margin: 0 auto;*/
/*}*/

#adHeader {
    background-color: #0066CC;
    height: 80px;
    margin: 0 auto;
    width: 980px;
}

.topLeader {
	text-align: center;
	border: none;
}

.topLeader img {
	margin-top: 10px;
}
.topLeader iframe {
	margin-top: 10px;
}

.logo {
	position: absolute;
/*	top: 56px;*/
    top: 44px;
	width: 980px;
	margin 0 auto;
}

#ppLogo {
    float: left;
	left: 0px;
}

#media_tab {
    text-align: right;
    padding-top: 12px;
}

img {
	border: none;
}

#navStripTop {
	background-color: #7eb5ff;
	height: 60px;
	border-bottom: 5px solid #bdd9ff;
}

#topRibbon {
	height: 30px;
	width: 980px;
	margin: 0px;
	z-index: 100000;
}

/* Footer */
#bottomStrip {
	width 100%;
	margin: 0;
}

#navStripBottom {
	background-color: #0066cc;
}

#copyrightStrip {
	background-color: #000000;
	height: 50px;
}

#copyrightStrip p {
	font-size: 90%;
	text-align: right;
	width: 980px;
	font-weight: bold;
	color: #ffffff;
	margin: 0 auto;
	padding: 20px;
}

.motto {
	width: 980px;
	margin: 0 auto;
	coloar: #fff;
	font-size: 120%;
}

#searchForm {
	text-align: right;
	position: relative;
	right: 0px;
	margin: 0px;
	padding: 0px;
	top: -1em;
}

#storyCount {
	font-size: 70%;
/*	color: #e5e5e5;*/
}

#searchButton {
	border-radius: 7px;
	-moz-border-radius: 7px;
	border: none;
	font-size: 95%;
	background-color: #051a49;
	color: #fff;
	padding: 4px;
}

#searchButton:hover {
	background-color: #06c;
	color: #bdd9ff;
	cursor: pointer;
}

#main {
	background-color: #ffffff;
	margin: 0 auto;
	width: 980px;
	padding-top: 6px;
}

#mainColumn {
	background-color: #ffffff;
	width: 448px;
	margin-right: 6px;
	float: right;
}

#mainColumnWide {
	float: right;
	background-color: #ffffff;
	width: 800px;
}

#powerChannelHeader {
	display: inline-block;
	vertical-align: top;
	background-color: #ffffff;
	width: 980px;
	border-bottom: 2px solid #bdd9ff;
}

#midColumn {
	vertical-align: top;
	float: left;
	width: 346px;
	margin: 1em 8px;
	text-align: left;
}

#rightColumn {
	width: 160px;
	margin: 1em 0;
	padding: 0;
/*	clear: right;*/
	float: left;
	text-align: center;
}

#mainColumn, #mainColumnWide, #midColumn, #rightColumn {
	display: table-cell; /* For firefox  and Opera */
	display: inline-block; /* For Opera and ie */
	zoom:1;
	*display:inline;  /* For ie */
	vertical-align: top; /* For ie */ 
}

#sponsorBox {
	padding: 0.8em;
	background-color: #BDD9FF;
}

.adBox {
	background-color: #e5e5e5;
	color: #7d7d7d;
	letter-spacing: 2px;
	padding-bottom: 0.5em;
	text-align: center;
	margin-top: 0;
}

.adBoom {
	width: 346px;
	height: 300px;
}

.adBoomStory {
	width: 100%;
	height: 300px;
	color: #7d7d7d;
	letter-spacing: 2px;
	border-top: 2px solid #bdd9ff;
	border-bottom: 2px solid #bdd9ff;
	padding-top: 2px;
	margin-bottom: 1em;
	text-align: center;
}

.ajax-banner-2 {
	width: 336px;
	height: 280px;
}
.adSky {
	width: 160px;
	height: 620px;
}

.adButton {
	width: 160px;
}

/*Video Player */
#videoNavigationBox {
	margin: -8px 0 0 0;
	padding: 0;
	width: 314px;
	float: right;
}

#videoplayer {
	width: 450px;
	height: 400px;
	margin-right: 1em;
	float: left;
}

#videotabs {
	list-style-type: none;
	margin: 1em 0em 0em 0em;
	padding-left: 0em;
	text-align: left;
}

#videotabs li {
	display: inline;
}

.videoTab {
	display: inline;
	border-top: thin solid #e5e5e5;
	border-right: thin solid #e5e5e5;
	border-left: thin solid #e5e5e5;
	padding: 4px 8px;
	font-weight: bold;
	color: #7d7d7d;
}

.videoTab:hover {
	color: #fff;
	background-color: #0066cc;
	border: thin solid #0066cc;
}

ul#videotabs a.current {
	background-color: #0066cc;
	color: #fff;
	border: thin solid #0066cc;
}

.videoTabContents {
	border: thin solid #e5e5e5;
	margin-top: 4px;
	padding: 4px;
	height: 500px;
	overflow-y: scroll;
	overflow-x: hidden;
}


.ui-accordion-header {
	width: 100%;
	font-size: 14px;
	margin: 0;
	padding: 4px;
/*	background-color: #0066cc;*/
	border-top: solid 1px #bdd9ff;
}

.ui-accordion-header a {
	text-decoration: none;
}

.ui-accordion-header:hover {
	cursor: pointer;
	text-decoration: none;
}

.ui-accordion-header a:hover {
	text-decoration: none;
	border-bottom: none;
}

.ui-accordion-content {
	margin: 0 0 4px 4px;
	padding: 4px;
}

.ui-accordion-content p {
	width: 100%;
	padding: 4px 4px 4px 0;
	margin: 0;
	border-top: dashed 1px #bdd9ff;
}

.ui-accordion-content p:hover {
	text-decoration: none;
	border-bottom: none;
}

.ui-accordion-content p a {
	width: 100%;
}


.flash-replaced .alt {
	display: block;
	height: 0;
	position: absolute;
	overflow: hidden;
	width: 0;
}

.mostList {
	border: thin solid #e5e5e5;
	text-align: left;
	margin-top: 0.5em;
	margin-bottom: 1em;
	padding: 6px;
}

.mostHeader {
	font-weight: bold;
	font-size: 120%;
	color: #0066cc;
}

.mostLink {
	font-weight: normal;
	font-size: 80%;
	float: right;
}

#mostTabs {
	list-style-type: none;
	margin: 1em 0em 0em 0em;
	padding-left: 0em;
	text-align: center;
}

#mostTabs li {
	display: inline;
}

.mostButton {
	display: inline;
	border-radius: 7px;
	-moz-border-radius: 7px;
	border: none;
	padding: 0.5em;
	font-weight: bold;
	color: #7d7d7d;
	font-size: 12px;
}

.mostButton:hover {
	color: #fff;
	background-color: #0066cc;
	border: none;
}

.selected, .selected:visited {
	background-color: #0066cc;
	color: #fff;
}

.mostButton:hover {
	cursor: pointer;
	background-color: #0066cc;
	color: #fff;
	text-decoration: none;
}

.centeredButton {
	padding-left: 6px;
	padding-right: 6px;
}

.mostList ol {
	list-style-type: decimal;
	color: #7d7d7d;
/*	margin-left: -1em;*/
}

.mostList li {
	margin-bottom: 4px;
}

.mostResults a {
	color: #7d7d7d;
}

.featureImage {
	float: left;
	clear: all;
	padding: 0 6px 6px 0;
}

.socialIcon, .FBConnectButton_Simple {
	vertical-align: text-bottom;
	margin: 0em 0.5em 3px;
}

.FBConnectButton_Simple {
	padding-top: 2px;
}
.sectionHead {
	font-size: 150%;
	color: #051a49;
	border-top: 4px solid #bdd9ff;
	text-align: left;
	margin-bottom: 0;
}

.powerChannelHead {
	background: url('images/PowerChannel.png') no-repeat top left;
/*	text-align: right;*/
	padding: 4px 0 0 4px;
}
.sectionMoreBox {
	background-color: #bdd9ff;
	border-radius: 7px;
	-moz-border-radius: 7px;
	margin-top: 0.5em;
	padding: 1em;	
	clear: both;
}

.sectionMoreBox p {
	margin: 6px 0;
	color: #0066cc;
}

.sectionMore {
	clear: both;
	margin-top: 0;
}

.pubDate {
	color: #7d7d7d;
	margin-bottom: 0;
	margin-top: 0.5em;
}

.plDate {
	font-style: italic;
	font-size: 80%;
}

h3 {
	color: #051A49;
	margin-top: 0;
	font-size: 105%;
}

.storyHead {
	color: #0066cc;
	font-size: 18px;
}

.byline {
	font-size: small;
	font-style: italic;
}

.byline img {
	float: left;
}

.powerChannels {
	border-top: 2px solid #bdd9ff;
	border-bottom: 2px solid #bdd9ff;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 1em;
}

/* pagination for news stories */
#tnt_pagination {
	display:block;
	text-align:center;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #0066CC;
}

#tnt_pagination a:link, #tnt_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #0066CC;
	margin-left:5px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0066CC;
	width:22px;
	font-weight:bold;
}

#tnt_pagination a:hover {
	background-color:#BDD9FF;
	border:1px solid #0066CC;
	color:#0066CC;	
}

#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BDD9FF;
	margin-left:5px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#BDD9FF;
	cursor:default;
}

#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}

h4 {
	color: #0066cc;
	margin-bottom: 0;
}

h4.videoTitle {
	margin-top: 0;
}

p {
	text-align: left;
}

.topBorderPara {
	border-top: thin solid #bdd9ff;
	padding-top: 0.5em;
}

.videoCoverageBox h3 {
	margin: 0.5em 0;
}

.videoBoxEvent {
	font-weight: bold;
}

.videoBoxTitle {
	padding-left: 2em;
}

.vidImg {
	float: left;
	padding-right: 4px;
}

b {
	color: #051A49;
}

.noMargin {
	margin: 0;
}

.plPager {
	text-align: right;
	color: #0066cc;
}

.plPager a {
	text-decoration: underline;
}

.pagerArrow {
	font-weight: bold;
	font-size: 80%;
}

.title {
	font-weight: bold;
}

.indent {
	margin-left: 1em;
}

.whitepaper {
	border-bottom: solid thin #E5E5E5;
}

.wp_sponsor {
	float: right;
	margin-left: 4px;
	padding: 0 0.5em 0.5em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #BDD9FF;
	color: #7D7D7D;
	text-align: center;
	font-size: x-small;
	letter-spacing: 2px;
}

/* Whitepaper midcolumn box */

#whitepaper_box {
	background-color: #0066CC;
	color: #ffffff;
	margin-top: 0.5em;
	padding: 0.5em 0.5em;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

#whitepaper_box h2 {
	margin-top: 2px;
	margin-bottom: 0.5em;
}

#whitepaper_box .pubDate {
	color: #ededed;
	margin-top: 0.5em;
	padding-top: 4px;
	border-top: thin solid #ededed;
}

#whitepaper_box a {
	color: #ffffff !important;
}

/* Navigation Menu styling */

#jsddm {
	top: -1em;
	margin: -18px auto 0em;
	padding: 0;
	width: 980px;
	z-index: 100000;
}
	
#jsddm li {
	float: left;
	list-style: none;
}

#jsddm li a {
	display: block;
	padding: 4px 12px;
	text-decoration: none;
	color: #051a49;
	white-space: nowrap;
	border-bottom: none;
	font-size: 18px;
}

#jsddm li a:hover, #jsddm li:hover, .menu-hover {
	background: #bdd9ff;
	text-decoration: none;
	border-bottom: none;
}
		
#jsddm li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index: 100000;
}

#jsddm li ul li {
	float: none;
	display: inline}

#jsddm li ul li a {
	width: auto;
	background: #bdd9ff;
	font-size: 14px;
	text-decoration: none;
	border-bottom: none;
}

#jsddm li ul li a:hover {
	background: #7eb5ff;	
	text-decoration: none;
	border-bottom: none;
	z-index: 100000;
}

.clear {
	clear: both;
	overflow: hidden;
	height: 0;
}

/* Footer navigation */

#navMenuFooter {
	margin: 0 auto;
	padding: 0;
	width: 980px;
}

#navMenuFooter ul {
	list-style-type: none;
	text-align: center;
	margin: 1em 0 0 0;
	padding: 0;
}

ul.menuFooter {
	text-align: justify;
	text-justify: distribute;
}

.topLevelFooter {
	float: left;
	border-top: 4px solid #7eb5ff;
	padding-top: 4px;
	margin: 1em 3em 0em 0em;
	text-align: left;
	font-weight: bold;
	font-size: 110%;
}

.subMenuFooter {
	list-style-type: none;
	padding-left: 0em;
	margin-left: 0em;
	text-align: left;
	font-weight: normal;
}

.subMenuFooter li {
	margin-bottom: 4px;
	text-align: left;
}

#navMenuFooter a, 
#navMenuFooter a:visited {
	color: #fff;
}

#navMenuFooter a:hover {
	color: #bdd9ff;
}

table.pView {
	border-width: thin;
	border-spacing: 2px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}
table.pView th {
	border-width: thin;
	padding: 2px;
	border-style: solid;
	border-color: black;
	text-align: center;
}
table.pView td {
	border-width: thin;
	padding: 2px;
	border-style: solid;
	border-color: black;
	text-align: center;
}

